@charset "utf-8";

body{
	margin:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9pt;
	color:#333333;
	background-color:#f4f3ef;
	text-align:center;
	overflow-y:scroll; }
	
.clear{ clear:both; }
h1 { margin:0px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:14pt; color:#b12923; font-weight:normal; }
.bold { margin:0px; font-family: Verdana, Arial, Helvetica, sans-serif; font-size:10pt; color:#b12923; }
.linie { margin:0px; margin-top:10px; margin-bottom:10px; }
a { text-decoration: none; color: #b12923; }
a:hover { text-decoration: underline; color: #b12923; }
	
div#page{ position:relative; width:705px; text-align:left; margin-left:auto; margin-right:auto; background:#e7e3d8; }

div#kopf{ position:relative; height:275px; width:705px; }	
	div#kopf .bild_q { position:absolute; margin-left:0px; margin-top:0px; z-index:2; }
	div#kopf .bild_h { position:absolute; margin-left:495px; margin-top:0px; z-index:2; }
	div#kopf .logo { position:absolute; margin-left:-87px; margin-top:55px; z-index:3; }

ul#menu{ position:relative; width:705px; height:30px; background:#b5a899; list-style:none; margin:0px; padding:0px; }
ul#menu li { float:left; }
ul#menu .first { padding-left:25px; }
ul#menu li a { color:#ffffff; text-decoration:none; font-weight:bold; display:block; padding:7px 10px; }
ul#menu li a:hover { color:#333333; text-decoration:none; font-weight:bold; }
ul#menu li .selected{ color:#333333; }

div#titel{ position:relative; height:75px; width:705px; }
	div#titel .titel { position: relative; width:495px; height:75px; background:#ded1c2; float:left; }
		div#titel .titel .titel_txt { position:absolute; margin-top:7px; margin-left:35px; font-size:13pt; color: #333333; font-weight:normal; }
	div#titel .telefon { position:relative; width:210px; height:75px; background:#FFFFFF; float: left; }
		div#titel .telefon .telefon_txt { position:absolute; margin-top:7px; margin-left:15px; font-size:13pt; color:#bd3a06; font-weight:normal; }
		div#titel .telefon .telefon_txt:hover { text-decoration:none; }

div#content{ position:relative; width:705px; }
	div#content #content_menu{ position:relative; list-style:none; margin:0px; padding:0px; padding-top:30px; padding-left:38px; height:45px; }
	div#content #content_menu li{ float:left; border-left:1px solid; padding:0px 5px; }
	div#content #content_menu .first{ border-left:0px solid; padding:0px; padding-right:5px; }
	div#content #content_menu li a { text-decoration: none; color: #333333; }
	div#content #content_menu li a:hover { text-decoration: non; color: #a11f04; }
	div#content #content_menu li .selected { color:#a11f04; font-weight:bold; }

	div#content_text{ position:relative; margin-left:38px; }
	div#content_text 
		.start { position:relative; height:330px; }
		.start .btn_start { display:block; padding:3px; background-color:#b5a899; text-decoration: none; color: #ffffff; text-align:center; font-size:8pt; }
		.start .btn_start:hover { text-decoration: none; background-color:#b12923; color: #ffffff; }
		.start .startbild{ position:absolute; margin-left:50px; margin-top:15px; border:0px solid; }
		.start .text_oben{ position:absolute; margin-left:241px; width:130px; text-align:center; display:block; padding:3px; border:0px solid; background-color:#e8e3d8; }
		.start .text_unten{ position:absolute; margin-left:238px; margin-top:252px; width:140px; text-align:center; display:block; padding:3px; border:0px solid; background-color:#e8e3d8; }
		.start .pos1, .start .pos2, .start .pos3, .start .pos4, .start .pos5, .start .pos6{ position:absolute; margin-left:457px; margin-top:40px; width:140px; color:#FFFFFF; }
		.start .pos2{ margin-left:480px; margin-top:130px; }
		.start .pos3{ margin-left:457px; margin-top:215px; }
		.start .pos4{ margin-left:25px; margin-top:40px; }
		.start .pos5{ margin-left:0px; margin-top:130px; }
		.start .pos6{ margin-left:25px; margin-top:215px; }

	div#content div#footer { margin-top:30px; width:705px; height:105px; background:#ded1c2; text-align:center; font-size:11px; line-height:15px; padding-top:10px; }
	div#content div#footer a { color:#666666; }	
	div#content div#footer a:hover { color:#666666; font-weight:bold; text-decoration:none; }	
	*html div#content div#footer { height:85px; }
	

.kontakt_tabelle { margin:0px; z-index:4; visibility:visible; }
.kontakt_feld { width:352px; height:17px; font-family: Verdana, sans-serif; font-size: 8pt; color: #333333; margin-top:0px; margin-bottom:2px; background-color:#d8cbba; border:0px solid; }
.kontakt_feld_gr { width:352px; height:150px; font-family: Verdana, sans-serif; font-size: 8pt; color: #333333; margin-top:0px; margin-bottom:2px; background-color:#d8cbba; border:0px solid; }
.kontakt_btn { font-family: Verdana, sans-serif; font-size: 8pt; color: #333333; background-color:#d8cbba; height: 20px; width: 60px; border: 0px solid #000000; }	
	



#breadcrumb{ position:absolute; width:100%; bottom:90px; left:0px; font-size:11px; }
#breadcrumb ul{ list-style:none; }
#breadcrumb ul li{ float:left; margin-right:5px; }
#breadcrumb ul li a { color:#666666; }	
#breadcrumb ul li a:hover { color:#666666; font-weight:bold; text-decoration:none; }


/*
.content_tel { margin:0px; position:relative; width:880px; height:75px; text-align:left; }
.content { margin:0px auto; position:relative; width:880px; }

.btn1 { position:absolute; margin-left:120px; margin-top:6px; visibility: visible; z-index:3; }
.btn2 { position:absolute; margin-left:205px; margin-top:6px; visibility: visible; z-index:3; }
.btn3 { position:absolute; margin-left:286px; margin-top:6px; visibility: visible; z-index:3; }
.btn4 { position:absolute; margin-left:384px; margin-top:6px; visibility: visible; z-index:3; }
.btn5 { position:absolute; margin-left:452px; margin-top:6px; visibility: visible; z-index:3; }
.btn6 { position:absolute; margin-left:525px; margin-top:6px; visibility: visible; z-index:3; }
.btn7 { position:absolute; margin-left:598px; margin-top:6px; visibility: visible; z-index:3; }

.content_rahmen { margin:0px; position: relative; height:100%; overflow-y: scroll; overflow-x: hidden; }
.content_txt { margin:0px; width:685px; position: absolute; overflow-x:hidden; }



*/